PDB_SELSEG(1)

NAME
pdb_selseg - manual page for pdb_selseg 2.5.1

DESCRIPTION
pdb_selseg Segment identifier name is invalid: '-HELP'

Selects all atoms matching the given segment identifier.

  Usage:

    python pdb_selseg.py -<segment id> <pdb file>

  Example:

python pdb_selseg.py -C 1CTF.pdb
    # selects segment C

python pdb_selseg.py -C,D 1CTF.pdb
    # selects segments C and D

This program is part of the `pdb-tools` suite of utilities and should not be distributed isolatedly. The `pdb-tools` were created to quickly manipulate PDB files using the terminal, and can be used sequentially, with one tool streaming data to another. They are based on old FORTRAN77 code that was taking too much effort to maintain and compile. RIP.